Subject: Re: [PATCH] max6875: should depend on I2C

From: Wolfram Sang <[email-masked]>
Date: Mon, 4 May 2009 14:55:56 +0200

> Good catch! I've folded this fix into
> i2c/i2c-chips-move-max6875-to-drivers-misc-eeprom.patch, thanks for
> reporting.

ACK for the patch.

Haven't noticed that Jean put it into his quilt-stack already. Jean,
could you also add the ACK from Ben Gardner or shall I resend it (with
the minor nit removed?)

-- 
Pengutronix e.K.                           | Wolfram Sang                |
Industrial Linux Solutions                 | http://www.pengutronix.de/  |